@font-face {
                font-display: swap;
                font-family: 'Passion One';
                font-style: normal;
                font-weight: 700;
                src:
		/* from https://fonts.gstatic.com/s/passionone/v20/Pby6FmL8HhTPqbjUzux3JEMq037t.woff2 */
		url('Passion_One_700.woff2') format('woff2');
}


@font-face {
                font-display: swap;
                font-family: 'Passion One';
                font-style: normal;
                font-weight: 900;
                src:
		/* from https://fonts.gstatic.com/s/passionone/v20/Pby6FmL8HhTPqbjUzux3JEMS0X7t.woff2 */
		url('Passion_One_900.woff2') format('woff2');
}


@font-face {
                font-display: swap;
                font-family: 'Passion One';
                font-style: normal;
                font-weight: 400;
                src:
		/* from https://fonts.gstatic.com/s/passionone/v20/PbynFmL8HhTPqbjUzux3JHuT.woff2 */
		url('Passion_One_400.woff2') format('woff2');
}
